RSGP - Bug #2426

[ESS-Leave] Approval kepala bagian
12/01/2023 03:04 PM - Johanes Christian Kurni

Status: Closed Start date: 12/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya pada approval kabag dengan taskID apv_kabag, untuk mencari atasannya dari tebel PHRTMWGRP yang

kolomnya di tambahakan pada tebel PHRPA0025 (Work Shcedule)

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/04/2023 11:06 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 12/07/2023 11:09 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, pengajuan cuti dari karyawan sudah sampai ke approver setiap workgruop.

#3 - 12/18/2023 10:25 AM - Johanes Christian Kurni

Done

#4 - 12/19/2023 10:36 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
